/* #Base 960 Grid
================================================== */

.container {
    position: relative;
    width: 960px;
    margin: 0 auto;
    padding: 0;
}

.container .col,
.container .cols {
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
    max-width: 100%;
}

.row {
    margin-bottom: 0px;
}

/* Nested col Classes */
.col.alpha, .cols.alpha {
    margin-left: 0;
}

.col.omega, .cols.omega {
    margin-right: 0;
}

/* Base Grid */
.container .one.col,
.container .one.cols {
    width: 40px;
}

.container .two.cols {
    width: 100px;
}

.container .three.cols {
    width: 160px;
}

.container .four.cols {
    width: 220px;
}

.container .five.cols {
    width: 280px;
}

.container .six.cols {
    width: 340px;
}

.container .seven.cols {
    width: 400px;
}

.container .eight.cols {
    width: 460px;
}

.container .nine.cols {
    width: 520px;
}

.container .ten.cols {
    width: 580px;
}

.container .eleven.cols {
    width: 640px;
}

.container .twelve.cols {
    width: 700px;
}

.container .thirteen.cols {
    width: 760px;
}

.container .fourteen.cols {
    width: 820px;
}

.container .fifteen.cols {
    width: 880px;
}

.container .sixteen.cols {
    width: 940px;
}

.container .one-third.col {
    width: 300px;
}

.container .two-thirds.col {
    width: 620px;
}

/* Offsets */
.container .offset-by-one {
    padding-left: 60px;
}

.container .offset-by-two {
    padding-left: 120px;
}

.container .offset-by-three {
    padding-left: 180px;
}

.container .offset-by-four {
    padding-left: 240px;
}

.container .offset-by-five {
    padding-left: 300px;
}

.container .offset-by-six {
    padding-left: 360px;
}

.container .offset-by-seven {
    padding-left: 420px;
}

.container .offset-by-eight {
    padding-left: 480px;
}

.container .offset-by-nine {
    padding-left: 540px;
}

.container .offset-by-ten {
    padding-left: 600px;
}

.container .offset-by-eleven {
    padding-left: 660px;
}

.container .offset-by-twelve {
    padding-left: 720px;
}

.container .offset-by-thirteen {
    padding-left: 780px;
}

.container .offset-by-fourteen {
    padding-left: 840px;
}

.container .offset-by-fifteen {
    padding-left: 900px;
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 768px;
    }

    .container .col,
    .container .cols {
        margin-left: 10px;
        margin-right: 10px;
    }

    .col.alpha, .cols.alpha {
        margin-left: 0;
        margin-right: 10px;
    }

    .col.omega, .cols.omega {
        margin-right: 0;
        margin-left: 10px;
    }

    .alpha.omega {
        margin-left: 0;
        margin-right: 0;
    }

    .container .one.col,
    .container .one.cols {
        width: 28px;
    }

    .container .two.cols {
        width: 76px;
    }

    .container .three.cols {
        width: 124px;
    }

    .container .four.cols {
        width: 172px;
    }

    .container .five.cols {
        width: 220px;
    }

    .container .six.cols {
        width: 268px;
    }

    .container .seven.cols {
        width: 316px;
    }

    .container .eight.cols {
        width: 364px;
    }

    .container .nine.cols {
        width: 412px;
    }

    .container .ten.cols {
        width: 460px;
    }

    .container .eleven.cols {
        width: 508px;
    }

    .container .twelve.cols {
        width: 556px;
    }

    .container .thirteen.cols {
        width: 604px;
    }

    .container .fourteen.cols {
        width: 652px;
    }

    .container .fifteen.cols {
        width: 700px;
    }

    .container .sixteen.cols {
        width: 748px;
    }

    .container .one-third.col {
        width: 236px;
    }

    .container .two-thirds.col {
        width: 492px;
    }

    /* Offsets */
    .container .offset-by-one {
        padding-left: 48px;
    }

    .container .offset-by-two {
        padding-left: 96px;
    }

    .container .offset-by-three {
        padding-left: 144px;
    }

    .container .offset-by-four {
        padding-left: 192px;
    }

    .container .offset-by-five {
        padding-left: 240px;
    }

    .container .offset-by-six {
        padding-left: 288px;
    }

    .container .offset-by-seven {
        padding-left: 336px;
    }

    .container .offset-by-eight {
        padding-left: 384px;
    }

    .container .offset-by-nine {
        padding-left: 432px;
    }

    .container .offset-by-ten {
        padding-left: 480px;
    }

    .container .offset-by-eleven {
        padding-left: 528px;
    }

    .container .offset-by-twelve {
        padding-left: 576px;
    }

    .container .offset-by-thirteen {
        padding-left: 624px;
    }

    .container .offset-by-fourteen {
        padding-left: 672px;
    }

    .container .offset-by-fifteen {
        padding-left: 720px;
    }
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
    .container {
        width: 300px;
    }

    .container .cols,
    .container .col {
        margin: 0;
    }

    .container .one.col,
    .container .one.cols,
    .container .two.cols,
    .container .three.cols,
    .container .four.cols,
    .container .five.cols,
    .container .six.cols,
    .container .seven.cols,
    .container .eight.cols,
    .container .nine.cols,
    .container .ten.cols,
    .container .eleven.cols,
    .container .twelve.cols,
    .container .thirteen.cols,
    .container .fourteen.cols,
    .container .fifteen.cols,
    .container .sixteen.cols,
    .container .one-third.col,
    .container .two-thirds.col {
        width: 300px;
    }

    /* Offsets */
    .container .offset-by-one,
    .container .offset-by-two,
    .container .offset-by-three,
    .container .offset-by-four,
    .container .offset-by-five,
    .container .offset-by-six,
    .container .offset-by-seven,
    .container .offset-by-eight,
    .container .offset-by-nine,
    .container .offset-by-ten,
    .container .offset-by-eleven,
    .container .offset-by-twelve,
    .container .offset-by-thirteen,
    .container .offset-by-fourteen,
    .container .offset-by-fifteen {
        padding-left: 0;
    }
}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 420px;
    }

    .container .cols,
    .container .col {
        margin: 0;
    }

    .container .one.col,
    .container .one.cols,
    .container .two.cols,
    .container .three.cols,
    .container .four.cols,
    .container .five.cols,
    .container .six.cols,
    .container .seven.cols,
    .container .eight.cols,
    .container .nine.cols,
    .container .ten.cols,
    .container .eleven.cols,
    .container .twelve.cols,
    .container .thirteen.cols,
    .container .fourteen.cols,
    .container .fifteen.cols,
    .container .sixteen.cols,
    .container .one-third.col,
    .container .two-thirds.col {
        width: 420px;
    }
}

/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Use clearfix class on parent to clear nested cols,
    or wrap each row of cols in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row:after,
.clearfix:after {
    clear: both;
}

.row,
.clearfix {
    zoom: 1;
}

/* You can also use a <br class="clear" /> to clear cols */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}





